Subject: tc-list Jeremiah at Qumran

From: Steven Carr <[email-masked]>
Date: Tue, 29 Sep 1998 21:27:57 +0100

Does the evidence of the Dead Sea Scrolls support the idea that the
Masoretic Text of Jeremiah had been copied with meticulous care, and
that the Masoretic Text was already established as authoritative?